Bug 17087 - Set Test::WWW::Mechanize version to 1.42
Summary: Set Test::WWW::Mechanize version to 1.42
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Mirko Tietgen
QA Contact: Marcel de Rooy
URL:
Keywords:
Depends on:
Blocks: 17092
  Show dependency treegraph
 
Reported: 2016-08-09 12:52 UTC by Mirko Tietgen
Modified: 2017-12-07 22:15 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 17087 - Set Test::WWW::Mechanize version to 1.42 (1.44 KB, patch)
2016-08-09 12:54 UTC, Mirko Tietgen
Details | Diff | Splinter Review
Bug 17087 - Set Test::WWW::Mechanize version to 1.42 (1.02 KB, patch)
2016-08-09 12:56 UTC, Mirko Tietgen
Details | Diff | Splinter Review
Bug 17087 - Set Test::WWW::Mechanize version to 1.42 (1.12 KB, patch)
2016-08-10 11:10 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Mirko Tietgen 2016-08-09 12:52:03 UTC
This was set to a version that is not available in Wheezy or Jessie. The version is not required, the only change to 1.42 (packaged for Wheezy and Jessie) is a fix for Windows, see http://cpansearch.perl.org/src/PETDANCE/Test-WWW-Mechanize-1.44/Changes
Comment 1 Mirko Tietgen 2016-08-09 12:54:13 UTC Comment hidden (obsolete)
Comment 2 Mirko Tietgen 2016-08-09 12:56:21 UTC Comment hidden (obsolete)
Comment 3 Marcel de Rooy 2016-08-10 11:10:54 UTC
Created attachment 54265 [details] [review]
Bug 17087 - Set Test::WWW::Mechanize version to 1.42

This was set to a version that is not available in Wheezy or Jessie.
The version is not required, the only change to 1.42 (packaged for
Wheezy and Jessie) is a fix for Windows, see
http://cpansearch.perl.org/src/PETDANCE/Test-WWW-Mechanize-1.44/Changes

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 4 Marcel de Rooy 2016-08-10 11:11:30 UTC
Taking the liberty to promote this trivial change to PQA directly.
Comment 5 Kyle M Hall 2016-08-10 13:24:00 UTC
Pushed to master for 16.11, thanks Mirko!
Comment 6 Frédéric Demians 2016-08-23 09:36:36 UTC
Pushed in 16.05. Will be in 16.05.03.
Comment 7 Julian Maurice 2016-08-23 15:29:42 UTC
Pushed to 3.22.x, will be in 3.22.10